<ART ID="1441001" PID="2914" JID="139" BPAGE="1441001-1" EPAGE="1441001-32" PII="S0217751X14410012" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Applications of Accelerators in Medicine; Editor: Roger Barlow</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Accelerators for charged particle therapy:</MTI>
<RTI>Accelerators for charged particle therapy</RTI>
<STI>PAMELA and related issues</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ken</FNM>
<SNM>Peach</SNM>
<EAD>Ken.Peach@adams-institute.ac.uk</EAD>
<X-REF REFID="S0217751X14410012AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14410012AF001">John Adams Institute for Accelerator Science, University of Oxford, Oxford OX1 3RH, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 August 2013</RE>
<![CDATA[<PUB>16 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Cancer is a dreadful disease that will affect one in three people at some point in their life; radiotherapy is used in more than half of all cancer treatment, and contributes about 40% to the successful treatment of cancer. Charged Particle Therapy uses protons and other light ions to deliver the lethal dose to the tumor while being relatively sparing of healthy tissue and, because of the finite range of the particles, is able to avoid giving any dose to vital organs. While there are adequate technologies currently available to deliver the required energies and fluxes, the two main technologies (cyclotrons and synchrotrons) have limitations. PAMELA (the <UL>P</UL>article <UL>A</UL>ccelerator for <UL>ME</UL>dica<UL>L</UL> <UL>A</UL>pplications) uses the newly-developed non-scaling Fixed Field Alternating Gradient accelerator concepts to deliver therapeutically relevant beams. The status of the development of the PAMELA conceptual design is discussed.</P>
</ABST>
<KWDG>
<KWD>Accelerator</KWD>
<KWD>non-scaling fixed field alternating gradient accelerator</KWD>
<KWD>cancer therapy</KWD>
<KWD>charged particle therapy</KWD>
<KWD>particle beam therapy</KWD>
<KWD>radiotherapy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.20.-c</KWD>
<KWD>87.56.bd</KWD>
</KWDG>
</FRONT>
</ART>
