<ART ID="1441004" PID="2914" JID="139" BPAGE="1441004-1" EPAGE="1441004-12" PII="S0217751X14410048" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Applications of Accelerators in Medicine; Editor: Roger Barlow</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Accelerator-driven boron neutron capture therapy</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Rob</FNM>
<SNM>Edgecock</SNM>
<EAD>rob.edgecock@stfc.ac.uk</EAD>
<X-REF REFID="S0217751X14410048AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14410048AF001">International Institute of Accelerator Applications, University of Huddersfield, Queensgate, Huddersfield, HD1 DH3, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2014</RE>
<![CDATA[<PUB>26 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Boron Neutron Capture Therapy is a binary treatment for certain types of cancer. It works by loading the cancerous cells with a boron-10 carrying compound. This isotope has a large cross-section for thermal neutrons, the reaction producing a lithium nucleus and alpha particle that kill the cell in which they are produced. Recent studies of the boron carrier compound indicate that the uptake process works best in particularly aggressive cancers. Most studied is glioblastoma multiforme and a trial using a combination of BNCT and X-ray radiotherapy has shown an increase of nearly a factor of two in mean survival over the state of the art. However, the main technical problem with BNCT remains producing a sufficient flux of neutrons for a reasonable treatment duration in a hospital environment. This paper discusses this issue.</P>
</ABST>
<KWDG>
<KWD>BNCT</KWD>
<KWD>epithermal neutrons</KWD>
<KWD>lithium target</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.25.Dz</KWD>
<KWD>87.19.xj</KWD>
<KWD>29.20.Ba</KWD>
</KWDG>
</FRONT>
</ART>
